Question to cIOSrev10

Discussion in 'Wii - Hacking' started by choco09, Apr 18, 2009.

Apr 18, 2009

Question to cIOSrev10 by choco09 at 9:56 AM (1,867 Views / 0 Likes) 6 replies

  1. choco09
    OP

    Newcomer choco09 Newbie

    Joined:
    Apr 18, 2009
    Messages:
    4
    Country:
    Germany
    Is the cIOS rev10 very buggy? I want to install it, to use the Ultimate Loader based on 1.5. Can anybody please help me?
    Should I wait for rev11?
     
  2. tj_cool

    Supervisor tj_cool Stuff

    Joined:
    Jan 7, 2009
    Messages:
    9,942
    Location:
    This planet
    Country:
    Belgium
    If you don't need SD loading, cIOSr9 will also work
    Some people say rev10 is buggy, others don't.
     
  3. choco09
    OP

    Newcomer choco09 Newbie

    Joined:
    Apr 18, 2009
    Messages:
    4
    Country:
    Germany
    But I want to use the 1.5, because it dumps the UpdatePartition and the VC-Demos of SuperSmashBrosBrawl too.
    I think I would install rev10, but what the bugs? Are they "Big" or only with a few Games like AnimalCrossing? ( I read that with AC )
     
  4. piratesmack

    Member piratesmack GBAtemp Advanced Fan

    Joined:
    Mar 28, 2009
    Messages:
    787
    Location:
    $(pwd)
    Country:
    United States
    I haven't experience any bugs with cIOS rev 10.
    If you have problems with it, you can easily install rev 09 over it.

    And I think cIOS rev 09 will work with USB Loader 1.5, you just won't be able to use the sdcard features
     
  5. Djarid

    Newcomer Djarid Member

    Joined:
    Dec 11, 2008
    Messages:
    17
    Location:
    Netherlands
    Country:
    Netherlands
    cIOS rev 10 doesn't work for me. My whole systemmenu crashed after booting the Wii.
     
  6. choco09
    OP

    Newcomer choco09 Newbie

    Joined:
    Apr 18, 2009
    Messages:
    4
    Country:
    Germany
    When I can use rev9 with 1.5 I´m happy [​IMG]
     
  7. Scoobyscoobydoo

    Member Scoobyscoobydoo GBAtemp Regular

    Joined:
    Mar 1, 2009
    Messages:
    155
    Country:
    United Kingdom
    Just updated to rev10 to use the latest ultimate loader which is based on 1.5 and rev10 is working fine.

    Ive read that alot of people after installing rev10 couldnt get gamma to work, but ive just tested that and it reads from dvd no problem either.
     

Share This Page